-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Karma FIN 534 (KRM), 124 members
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 133 asteroids belonging to this family
-- completed 05/11/2023
-- https://en.wikipedia.org/wiki/Category:Karma_asteroids
KarmaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 133, -- 133 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/3811 Karma", -- KarmaFamily (MBA-MBA)
		"Sol/13200 Romagnani", -- KarmaFamily (MBA-MBA)
		"Sol/26552 2000 DT74", -- KarmaFamily (MBA-MBA)
		"Sol/27420 Shontobegay", -- KarmaFamily (MBA-MBA)
		"Sol/35623 1998 KF7", -- KarmaFamily (MBA-MBA)
		"Sol/38685 2000 QP9", -- KarmaFamily (MBA-MBA)
		"Sol/40628 1999 RV173", -- KarmaFamily (MBA-MBA)
		"Sol/40956 Ericamsel", -- KarmaFamily (MBA-MBA)
		"Sol/44839 1999 TU273", -- KarmaFamily (MBA-MBA)
		"Sol/45377 2000 AX117", -- KarmaFamily (MBA-MBA)
		"Sol/56121 1999 CB20", -- KarmaFamily (MBA-MBA)
		"Sol/67257 2000 EY117", -- KarmaFamily (MBA-MBA)
		"Sol/68296 2001 FN75", -- KarmaFamily (MBA-MBA)
		"Sol/70841 1999 VS96", -- KarmaFamily (MBA-MBA)
		"Sol/78566 2002 RG173", -- KarmaFamily (MBA-MBA)
		"Sol/78709 2002 TV183", -- KarmaFamily (MBA-MBA)
		"Sol/79198 1993 TL33", -- KarmaFamily (MBA-MBA)
		"Sol/85915 1999 CU97", -- KarmaFamily (MBA-MBA)
		"Sol/89074 2001 TD154", -- KarmaFamily (MBA-MBA)
		"Sol/92963 2000 RN48", -- KarmaFamily (MBA-MBA)
		"Sol/93502 2000 TN50", -- KarmaFamily (MBA-MBA)
		"Sol/95989 2004 NT4", -- KarmaFamily (MBA-MBA)
		"Sol/106840 2000 YA11", -- KarmaFamily (MBA-MBA)
		"Sol/109499 2001 QV231", -- KarmaFamily (MBA-MBA)
		"Sol/113405 Itomori", -- KarmaFamily (MBA-MBA)
		"Sol/113920 2002 TK286", -- KarmaFamily (MBA-MBA)
		"Sol/116016 2003 WK83", -- KarmaFamily (MBA-MBA)
		"Sol/120648 1996 SE4", -- KarmaFamily (MBA-MBA)
		"Sol/122617 2000 RT54", -- KarmaFamily (MBA-MBA)
		"Sol/122686 2000 SW3", -- KarmaFamily (MBA-MBA)
		"Sol/123047 2000 ST294", -- KarmaFamily (MBA-MBA)
		"Sol/125961 2001 XP266", -- KarmaFamily (MBA-MBA)
		"Sol/129926 1999 TO127", -- KarmaFamily (MBA-MBA)
		"Sol/138123 2000 ES10", -- KarmaFamily (MBA-MBA)
		"Sol/138444 2000 JS1", -- KarmaFamily (MBA-MBA)
		"Sol/144899 2004 VX34", -- KarmaFamily (MBA-MBA)
		"Sol/146390 2001 QJ87", -- KarmaFamily (MBA-MBA)
		"Sol/147507 2004 CQ130", -- KarmaFamily (MBA-MBA)
		"Sol/148548 2001 QU144", -- KarmaFamily (MBA-MBA)
		"Sol/148835 2001 UQ192", -- KarmaFamily (MBA-MBA)
		"Sol/150973 2001 TO195", -- KarmaFamily (MBA-MBA)
		"Sol/155747 2000 SV93", -- KarmaFamily (MBA-MBA)
		"Sol/155788 2000 SR366", -- KarmaFamily (MBA-MBA)
		"Sol/156377 2001 YQ41", -- KarmaFamily (MBA-MBA)
		"Sol/158079 2000 UW106", -- KarmaFamily (MBA-MBA)
		"Sol/161072 2002 LQ28", -- KarmaFamily (MBA-MBA)
		"Sol/167427 2003 WP155", -- KarmaFamily (MBA-MBA)
		"Sol/177511 2004 EW64", -- KarmaFamily (MBA-MBA)
		"Sol/179062 2001 SP94", -- KarmaFamily (MBA-MBA)
		"Sol/179938 2002 VK88", -- KarmaFamily (MBA-MBA)
		"Sol/188278 2003 AO74", -- KarmaFamily (MBA-MBA)
		"Sol/190240 2007 DP52", -- KarmaFamily (MBA-MBA)
		"Sol/193281 2000 SD214", -- KarmaFamily (MBA-MBA)
		"Sol/198176 2004 TK103", -- KarmaFamily (MBA-MBA)
		"Sol/204480 2005 AP57", -- KarmaFamily (MBA-MBA)
		"Sol/206392 2003 SD27", -- KarmaFamily (MBA-MBA)
		"Sol/208750 2002 OW5", -- KarmaFamily (MBA-MBA)
		"Sol/210606 2000 AB82", -- KarmaFamily (MBA-MBA)
		"Sol/218660 2005 SU163", -- KarmaFamily (MBA-MBA)
		"Sol/219682 2001 WA26", -- KarmaFamily (MBA-MBA)
		"Sol/222571 2001 VT107", -- KarmaFamily (MBA-MBA)
		"Sol/222583 2001 WT30", -- KarmaFamily (MBA-MBA)
		"Sol/222607 2001 XY37", -- KarmaFamily (MBA-MBA)
		"Sol/225820 2001 WZ87", -- KarmaFamily (MBA-MBA)
		"Sol/228583 2001 YA121", -- KarmaFamily (MBA-MBA)
		"Sol/236235 2005 YT28", -- KarmaFamily (MBA-MBA)
		"Sol/238264 2003 WF32", -- KarmaFamily (MBA-MBA)
		"Sol/239025 2006 DF110", -- KarmaFamily (MBA-MBA)
		"Sol/240414 2003 UN304", -- KarmaFamily (MBA-MBA)
		"Sol/240957 2006 HZ54", -- KarmaFamily (MBA-MBA)
		"Sol/241104 2007 JG12", -- KarmaFamily (MBA-MBA)
		"Sol/241975 2002 JZ23", -- KarmaFamily (MBA-MBA)
		"Sol/242436 2004 OA2", -- KarmaFamily (MBA-MBA)
		"Sol/242496 2004 XP13", -- KarmaFamily (MBA-MBA)
		"Sol/242841 2006 DO109", -- KarmaFamily (MBA-MBA)
		"Sol/243041 2006 WR123", -- KarmaFamily (MBA-MBA)
		"Sol/243280 2008 CF82", -- KarmaFamily (MBA-MBA)
		"Sol/243464 2009 SC49", -- KarmaFamily (MBA-MBA)
		"Sol/243511 2009 WF129", -- KarmaFamily (MBA-MBA)
		"Sol/247845 2003 SA322", -- KarmaFamily (MBA-MBA)
		"Sol/247849 2003 SX412", -- KarmaFamily (MBA-MBA)
		"Sol/260814 2005 OS10", -- KarmaFamily (MBA-MBA)
		"Sol/263899 2009 FR22", -- KarmaFamily (MBA-MBA)
		"Sol/275954 2001 VN68", -- KarmaFamily (MBA-MBA)
		"Sol/276868 2004 RQ182", -- KarmaFamily (MBA-MBA)
		"Sol/278993 2008 UD216", -- KarmaFamily (MBA-MBA)
		"Sol/282643 2005 TQ104", -- KarmaFamily (MBA-MBA)
		"Sol/287123 2002 RR182", -- KarmaFamily (MBA-MBA)
		"Sol/288476 2004 FP13", -- KarmaFamily (MBA-MBA)
		"Sol/291630 2006 HS14", -- KarmaFamily (MBA-MBA)
		"Sol/291760 2006 KA16", -- KarmaFamily (MBA-MBA)
		"Sol/295211 2008 FT124", -- KarmaFamily (MBA-MBA)
		"Sol/296823 2009 WB25", -- KarmaFamily (MBA-MBA)
		"Sol/306360 2011 SB206", -- KarmaFamily (MBA-MBA)
		"Sol/306901 2001 TN167", -- KarmaFamily (MBA-MBA)
		"Sol/308218 2005 EQ149", -- KarmaFamily (MBA-MBA)
		"Sol/309822 2009 BX138", -- KarmaFamily (MBA-MBA)
		"Sol/313469 2002 TZ92", -- KarmaFamily (MBA-MBA)
		"Sol/320996 2008 KX6", -- KarmaFamily (MBA-MBA)
		"Sol/321785 2010 OJ97", -- KarmaFamily (MBA-MBA)
		"Sol/322794 2001 QE207", -- KarmaFamily (MBA-MBA)
		"Sol/323443 2004 HP9", -- KarmaFamily (MBA-MBA)
		"Sol/324505 2006 UC346", -- KarmaFamily (MBA-MBA)
		"Sol/330092 2005 WV92", -- KarmaFamily (MBA-MBA)
		"Sol/339239 2004 VU6", -- KarmaFamily (MBA-MBA)
		"Sol/346485 2008 UY38", -- KarmaFamily (MBA-MBA)
		"Sol/346549 2008 UV314", -- KarmaFamily (MBA-MBA)
		"Sol/350568 2000 XH4", -- KarmaFamily (MBA-MBA)
		"Sol/353030 2009 CJ21", -- KarmaFamily (MBA-MBA)
		"Sol/355397 2007 UK14", -- KarmaFamily (MBA-MBA)
		"Sol/357641 2005 GY115", -- KarmaFamily (MBA-MBA)
		"Sol/359118 2009 BP48", -- KarmaFamily (MBA-MBA)
		"Sol/361216 2006 SY39", -- KarmaFamily (MBA-MBA)
		"Sol/363347 2002 QW80", -- KarmaFamily (MBA-MBA)
		"Sol/369106 2008 HA63", -- KarmaFamily (MBA-MBA)
		"Sol/371667 2007 CH51", -- KarmaFamily (MBA-MBA)
		"Sol/375950 2009 WL165", -- KarmaFamily (MBA-MBA)
		"Sol/376438 2012 HO31", -- KarmaFamily (MBA-MBA)
		"Sol/376906 2001 YE53", -- KarmaFamily (MBA-MBA)
		"Sol/384387 2009 VY70", -- KarmaFamily (MBA-MBA)
		"Sol/384871 2012 SA41", -- KarmaFamily (MBA-MBA)
		"Sol/386754 2010 CB40", -- KarmaFamily (MBA-MBA)
		"Sol/386917 2011 JX26", -- KarmaFamily (MBA-MBA)
		"Sol/388227 2006 JG47", -- KarmaFamily (MBA-MBA)
		"Sol/404253 2013 EY31", -- KarmaFamily (MBA-MBA)
		"Sol/430012 2013 QZ92", -- KarmaFamily (MBA-MBA)
		"Sol/469921 2005 YZ169", -- KarmaFamily (MBA-MBA)
		"Sol/480403 2015 KU71", -- KarmaFamily (MBA-MBA)
		"Sol/486875 2014 KZ51", -- KarmaFamily (MBA-MBA)
		"Sol/495912 2005 UY201", -- KarmaFamily (MBA-MBA)
		"Sol/496338 2013 PS25", -- KarmaFamily (MBA-MBA)
		"Sol/496512 2014 UX167", -- KarmaFamily (MBA-MBA)
		"Sol/499777 2011 CR38", -- KarmaFamily (MBA-MBA)
	}
}